package com.bonus.canteen.core.menu.model;

import java.util.List;

public class MenuBaseModel {
   private Long baseDishesId;
   private List<MenuBaseDishesModel> dishesList;

   public Long getBaseDishesId() {
      return this.baseDishesId;
   }

   public List<MenuBaseDishesModel> getDishesList() {
      return this.dishesList;
   }

   public void setBaseDishesId(final Long baseDishesId) {
      this.baseDishesId = baseDishesId;
   }

   public void setDishesList(final List<MenuBaseDishesModel> dishesList) {
      this.dishesList = dishesList;
   }

}
